.jgsz li .ejj {display:none;position: absolute;left:0;right:0;top:98%;z-index:99999;padding:0rem 0.25rem;}
.jgsz li{position: relative;}
.jgsz li:hover .ejj{display:block;}
.jgsz li .ejj li a{font-size:0.16rem;height:.42rem;}
.ejj li{margin-bottom: 0;padding: 0 0rem 0 0rem;}
#imgConac{width:1rem;height:auto;}
.foot-b .fot-2 {
   
width: 1.2rem;
    margin-left: -1.2rem;}
